## gtk2-engines-wonderland 1.0

=== debian/changelog ===
gtk2-engines-wonderland (1.0-11) unstable; urgency=medium

  * Fix FTBFS due to autotools. Thanks AdrianBunk! (Closes: #818513). 

 -- Ulises Vitulli <dererk@debian.org>  Fri, 11 Nov 2016 09:52:49 -0300

gtk2-engines-wonderland (1.0-10) unstable; urgency=medium

  * Use autotools-dev to update config.{sub, guess} for new arches (Closes:
    #749011, 765220).
  * update Standards-Version to 3.9.6 (no changes required).

 -- Ulises Vitulli <dererk@debian.org>  Thu, 16 Oct 2014 12:15:58 -0300

gtk2-engines-wonderland (1.0-9) unstable; urgency=medium

  * Run dh-autoreconf to update config. Thanks Doko@ (Closes: 744440).
  * Refresh pkg and update policy.
  * Switch to my Debian account.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 02 May 2014 12:01:13 -0300

gtk2-engines-wonderland (1.0-8) unstable; urgency=low

  * New maintainer (Closes: #481432)
  * Updated to latest policy.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Sun, 01 Jun 2008 03:17:03 -0300

gtk2-engines-wonderland (1.0-7) unstable; urgency=low

  * New maintaier (Closes: #335918).
  * Fixed issue detecting whether dependences are 
    shared or static library (Closes: #432769).
  * Homepage field added to debian/control.

 -- Mariano (Dererk) Velez <dererk@madap.com.ar>  Thu, 13 Sep 2007 20:59:34 -0300

gtk2-engines-wonderland (1.0-6) unstable; urgency=low

  * QA upload.
  * Revert previous upload; using clean instead of distclean causes build
    failures with -rsudo, and also clutters the diff with autogenerated
    files.
  * Run libtoolize -f -c over the sources to add the missing ltmain.sh
    script, the root cause of bug #424384.

 -- Steve Langasek <vorlon@debian.org>  Sun, 01 Jul 2007 20:59:51 -0700

gtk2-engines-wonderland (1.0-5) unstable; urgency=low

  * QA upload.
  * Change make call in clean target from distclean to clean
    in order to prevent messing up the libtool scripts and thus
    beeing not able to build the package more than once.
    Closes: #424384

 -- Michael Ablassmeier <abi@debian.org>  Wed, 20 Jun 2007 15:30:01 +0200

gtk2-engines-wonderland (1.0-4) unstable; urgency=low

  * QA upload.
  * Switch to dh_gtkmodules for gtk 2.10.  Closes: #419301.
  * debian/rules: Let dh_strip handle DEB_BUILD_OPTIONS=nostrip.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Sat, 14 Apr 2007 23:39:55 +0200

gtk2-engines-wonderland (1.0-3) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/copyright: updated address of the FSF

 -- Andrew Pollock <apollock@debian.org>  Thu, 10 Nov 2005 10:26:36 +1100

gtk2-engines-wonderland (1.0-2.2) unstable; urgency=low

  * NMU to fix the FTBFS due to the previous upload.
  * debian/control:
    + updated Build-Depends on libgtk2.0-dev (Closes: #251879).

 -- Sebastien Bacher <seb128@debian.org>  Mon, 31 May 2004 21:36:37 +0200

gtk2-engines-wonderland (1.0-2.1) unstable; urgency=low

  * NMU, with maintainer approval, to avoid breakage with new GTK+.
  * Rebuilt with GTK+ 2.4.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 23 May 2004 02:29:44 +0200

gtk2-engines-wonderland (1.0-2) unstable; urgency=low

  * Standards-Version up to 3.6.1. 
  * Clarification on the lack of the GTK 1.2 theme.

 -- christophe barbe <christophe@debian.org>  Sun, 14 Sep 2003 15:52:40 -0400

gtk2-engines-wonderland (1.0-1) unstable; urgency=low

  * Initial Release.
  * Close Intent to package (Closes: #186794).

 -- christophe barbe <christophe@debian.org>  Sat, 29 Mar 2003 17:55:16 -0500
