=== debian/control ===
Source: gtk2-engines-wonderland
Section: x11
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper(>= 7), libgtk2.0-dev (>= 2.10.1), autotools-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://art.gnome.org/themes/gtk2/274

Package: gtk2-engines-wonderland
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wonderland theme for GTK+-2.0
 Original Bluecurve engine from Red Hat's artwork package.
 .
 This package is based on the Wonderland theme available from 
 http://art.gnome.org/ for GTK+-2.0. This theme is not available
 for GTK-1.2 at the same location and thus is not provided by
 this package.
